.u-section-1 .u-sheet-1 {
  min-height: 1379px;
}

.u-section-1 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 19px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  margin: 19px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 36px 0 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  line-height: 2.2;
  margin: 19px auto 0 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 36px 0 60px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-5 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2739px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 46px;
    margin-right: 0;
    margin-bottom: 0;
  }

  .u-section-1 .u-text-6 {
    margin-top: 33px;
  }
}